**`Laurent FERNANDO`[NAME]** -NL- date of birth : 17/01/1995 (23) -NL- nationality : french -NL- e-mail : **`laurent.fernando95@gmail.com`[EMAILS_EMAIL]** -NL- linkedin : www.linkedin.com/in/laurent-fernando-91b175138 -NL- Profile : Junior Data Scientist -NL- **`Career objectives :`[OTHERS_HEADING]** -NL- I am a fresh graduate from the Univiersité Paul Sabatier (in Toulouse) and I am looking for a -NL- first job experience. I would like to work in the Machine Learning domain and especially Deep -NL- Learning because these domains represent excinting challenges right now and also in the future. At -NL- some point in my career, I plan also to work abroad in order to enhance my resume, and experience -NL- different cultures. -NL- **`Education :`[EDUCATION_HEADING]** -NL- 2015/2017 : **`Bioinformatics`[EDUCATION_COURSE]** Master's degree (studying programming, bioinformatics, biostatistics) -NL- 2012/2015 : **`Bachelor's degree`[EDUCATION_DEGREE]** : **`MABBS`[EDUCATION_COURSE]** (studying microbiology, plant physiology, cell biology, -NL- biochemistry, and molecular biology) -NL- 2012 : Baccalauréat Scientifique ( British A-levels , scientific option) -NL- Placements : -NL- January-June 2017 (6 months) : internship at the French National Institute for Agricultural Research -NL- in the MeX group (Xenobiotic metabolism). Working on metabolic network reconstructions based -NL- on transcriptomic data (modelization), in the context of acute myeloid leukemia. Recon2 is a -NL- representation of the general human metabolic network. It is a graph which nodes are metabolites, -NL- and arrows are chemical reactions (each of them related to one or more genes). Using constraints -NL- based methods and gene expression data, the aim of the project was to recreate the metabolic -NL- network associated with the leukaemia cells. Working on matlab. -NL- June-August 2016 (12 weeks) : voluntary internship at **`EMBL-EBI`[EMPLOYER_COMPANY_NAME]** (Cambridge) in the Thornton -NL- Group on the subject « To explore the evolution of enzyme structure and subsequent impact on -NL- substrate specificity and function using state of art computational techniques ». The aim was to -NL- determine, given a chemical reaction, the enzyme domain best associated with it. The result is a -NL- functional pipeline (in Python) extracting data from databases, and analyzing it through softwares -NL- (like pymol which manages 3D representation of molecules) and Python packages. -NL- June 2015 (4 weeks) : voluntary internship in the ECOLAB UMR 5245 CNRS/UPS/INPT -NL- laboratory in Toulouse on the subject : « Towards the functionnal validation of genes responsible for -NL- resistance in root diseases ». Laboratory work (measuring experiments, PCR, DNA extractions) -NL- **`Skills :`[SKILLS_HEADING]** -NL- Python : regular programming and methods implementation. This is the programming language I -NL- used the most (at the University and during my internship in Cambridge). I am also proficient in -NL- Python object-oriented programming : through a project, I had to modelize a graph from a data file -NL- with different types of edges and vertices. It also involved the implementation of graph analysis -NL- methods such as deep first search, broad first search, shortest path and distance measuring. -NL- Java : class declaration, methods implementation. I used it through a student project : I had to build -NL- a graphical interface implementing the BLAST algorithm. The result was a functional user-friendly -NL- interface aligning two given DNA sequences with the Smith-Waterman method, and measuring the -NL- related BLAST score. -NL- Machine Learning : Knowledge of associations rules, Naive Bayes, decision trees (which I built -NL- and analysed once with the knime software), neuronal networks (used once written in Python), -NL- SVM, familiar with the overfitting problematic, proficency in the implementation of knn and k- -NL- medoids algorithms (using R). Personal interest in Text Mining and Natural-Language Processing. -NL- SQL : proficiency in the writing of requests creating/modifying relational databases, adding lines, -NL- columns, constraints, initiating triggers, creating views, PL/SQL -NL- R : proficiency in data analysis, programming and using statisitcs tools. I used it very often as a -NL- student. -NL- Statistics on R : basic tests (Fischer, chi2, ANOVA) et multivariate statistics (Principal Component -NL- Analysis, Correspondance Analysis, Multiple Correspondance Analysis, Discriminant Function -NL- Analysis, Canonical-Correlation Analysis). I am also familiar with regressions (variance, interaction -NL- and residuals analysis, outliers detection, parameters estimation) even if I don't feel proficient in it. -NL- Web programming : Knowledge of html, javascript, css and php. I learned web programming -NL- through the creation of a minimal website combining these languages. It does not make me -NL- proficient in web programming. -NL- Matlab : methods implementation, data analysing. I used it through a six months internship, and -NL- most of the work was to understand and modify portions of published programs. -NL- Qt creator : tool to create graphical interfaces, requiring a bit of knowledge in C++ programming -NL- language. I used through a student project. -NL- Basic knowledge of Perl and bash languages. Used ponctually. -NL- Microsoft Office : proficiency in Word, Excel and PowerPoint. I'm trying to switch to LaTeX which -NL- seems to be a more efficient tool, but it requests some efforts at first to familiarise with it. -NL- Languages : french (native), english (fluent) -NL- 